QUANTLIB-BENCHMARK(1)

NAME
quantlib-benchmark - performance benchmark executable for QuantLib

SYNOPSIS
quantlib-benchmark

DESCRIPTION

quantlib-benchmark is created at compile-time from the QuantLib sources using the oost test framework tools. It measures the performance of a preselected set of numerically intensive test cases. The overall QuantLib Benchmark Index is given by the average performance in mflops. The number of floating point operations of a given test case was measured using the perfex library, see http://user.it.uu.se/~mikpe/linux/perfctr.

SEE ALSO
The source code in the test-suite directory of the QuantLib sources, the QuantLib documentation and website at https://www.quantlib.org and the Boost documentation and website at https://www.boost.org.

AUTHORS
The QuantLib Group (see Contributors.txt).

This manual page was added by Dirk Eddelbuettel <edd@debian.org>, the Debian GNU/Linux maintainer for QuantLib.